<?php

namespace Countee\Components\Category;

use Nette;
use Countee;

class Factory
{  
    
    /**
     * @var Nette\DI\Container 
     */
    private $container;
    
    /**
     * @var Countee\Model\Category\Assign
     */
    private $categoryAssign;
    
        /**
     * @var Countee\Model\Category\Model
     */
    private $categoryModel;
    
    public function __construct(Nette\DI\Container $container, Countee\Model\Category\Assign $categoryAssign, Countee\Model\Category\Model $categoryModel)
    {
        $this->container = $container;
        $this->categoryAssign = $categoryAssign;
        $this->categoryModel = $categoryModel;
    }

    /**
     * 
     * @param int $userId
     * @return \Countee\Components\Account\Fio
     */
    public function createSetCategory(int $userId, int $transactionId) {
        return new SetCategory($this->categoryAssign, $this->categoryModel, $userId, $transactionId);
    }
}
